/*
-- Query: SELECT * FROM mountain.mo_timezone
LIMIT 0, 1000

-- Date: 2015-07-30 08:54
*/
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (1,'Pacific/Kiritimati','+14.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (2,'Pacific/Enderbury','+13.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (3,'Pacific/Tongatapu','+13.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (4,'Pacific/Chatham','+12.45');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (5,'Antarctica/McMurdo','+12.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (6,'Antarctica/South_Pole','+12.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (7,'Asia/Anadyr','+12.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (8,'Asia/Kamchatka','+12.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (9,'NST','+12.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (10,'Pacific/Auckland','+12.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (11,'Pacific/Fiji','+12.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (12,'Pacific/Funafuti','+12.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (13,'Pacific/Kwajalein','+12.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (14,'Pacific/Majuro','+12.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (15,'Pacific/Nauru','+12.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (16,'Pacific/Tarawa','+12.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (17,'Pacific/Wake','+12.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (18,'Pacific/Wallis','+12.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (19,'Pacific/Norfolk','+11.30');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (20,'Asia/Magadan','+11.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (21,'Pacific/Efate','+11.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (22,'Pacific/Guadalcanal','+11.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (23,'Pacific/Noumea','+11.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (24,'Pacific/Ponape','+11.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (25,'SST','+11.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (26,'Australia/LHI','+10.30');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (27,'Australia/Lord_Howe','+10.30');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (28,'AET','+10.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (29,'Antarctica/DumontDUrville','+10.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (30,'Asia/Sakhalin','+10.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (31,'Asia/Vladivostok','+10.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (32,'Australia/ACT','+10.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (33,'Australia/Brisbane','+10.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (34,'Australia/Canberra','+10.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (35,'Australia/Hobart','+10.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (36,'Australia/Lindeman','+10.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (37,'Australia/Melbourne','+10.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (38,'Australia/NSW','+10.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (39,'Australia/Queensland','+10.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (40,'Australia/Sydney','+10.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (41,'Australia/Tasmania','+10.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (42,'Australia/Victoria','+10.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (43,'Pacific/Guam','+10.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (44,'Pacific/Port_Moresby','+10.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (45,'Pacific/Saipan','+10.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (46,'Pacific/Truk','+10.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (47,'Pacific/Yap','+10.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (48,'ACT','+09.30');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (49,'Australia/Adelaide','+09.30');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (50,'Australia/Broken_Hill','+09.30');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (51,'Australia/Darwin','+09.30');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (52,'Australia/North','+09.30');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (53,'Australia/South','+09.30');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (54,'Australia/Yancowinna','+09.30');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (55,'Asia/Choibalsan','+09.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (56,'Asia/Dili','+09.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (57,'Asia/Jayapura','+09.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (58,'Asia/Pyongyang','+09.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (59,'Asia/Seoul','+09.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (60,'Asia/Tokyo','+09.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (61,'Asia/Yakutsk','+09.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (62,'JST','+09.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (63,'Pacific/Palau','+09.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (64,'Antarctica/Casey','+08.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (65,'Asia/Brunei','+08.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (66,'Asia/Chongqing','+08.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (67,'Asia/Chungking','+08.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (68,'Asia/Harbin','+08.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (69,'Asia/Hong_Kong','+08.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (70,'Asia/Irkutsk','+08.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (71,'Asia/Kashgar','+08.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (72,'Asia/Kuala_Lumpur','+08.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (73,'Asia/Kuching','+08.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (74,'Asia/Macao','+08.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (75,'Asia/Manila','+08.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (76,'Asia/Shanghai','+08.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (77,'Asia/Singapore','+08.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (78,'Asia/Taipei','+08.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (79,'Asia/Ujung_Pandang','+08.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (80,'Asia/Ulaanbaatar','+08.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (81,'Asia/Ulan_Bator','+08.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (82,'Asia/Urumqi','+08.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (83,'Australia/Perth','+08.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (84,'Australia/West','+08.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (85,'CTT','+08.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (86,'Antarctica/Davis','+07.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (87,'Asia/Bangkok','+07.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (88,'Asia/Hovd','+07.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (89,'Asia/Jakarta','+07.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (90,'Asia/Krasnoyarsk','+07.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (91,'Asia/Phnom_Penh','+07.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (92,'Asia/Pontianak','+07.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (93,'Asia/Saigon','+07.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (94,'Asia/Vientiane','+07.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (95,'Indian/Christmas','+07.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (96,'VST','+07.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (97,'Asia/Rangoon','+06.30');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (98,'Indian/Cocos','+06.30');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (99,'Antarctica/Mawson','+06.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (100,'Antarctica/Vostok','+06.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (101,'Asia/Almaty','+06.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (102,'Asia/Colombo','+06.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (103,'Asia/Dacca','+06.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (104,'Asia/Dhaka','+06.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (105,'Asia/Novosibirsk','+06.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (106,'Asia/Omsk','+06.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (107,'Asia/Thimbu','+06.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (108,'Asia/Thimphu','+06.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (109,'BDT','+06.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (110,'Indian/Chagos','+06.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (111,'Asia/Katmandu','+05.45');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (112,'Asia/Calcutta','+05.30');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (113,'IST','+05.30');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (114,'Asia/Aqtobe','+05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (115,'Asia/Ashgabat','+05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (116,'Asia/Ashkhabad','+05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (117,'Asia/Bishkek','+05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (118,'Asia/Dushanbe','+05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (119,'Asia/Karachi','+05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (120,'Asia/Samarkand','+05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (121,'Asia/Tashkent','+05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (122,'Asia/Yekaterinburg','+05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (123,'Indian/Kerguelen','+05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (124,'Indian/Maldives','+05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (125,'PLT','+05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (126,'Asia/Kabul','+04.30');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (127,'Asia/Aqtau','+04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (128,'Asia/Baku','+04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (129,'Asia/Dubai','+04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (130,'Asia/Muscat','+04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (131,'Asia/Tbilisi','+04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (132,'Asia/Yerevan','+04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (133,'Europe/Samara','+04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (134,'Indian/Mahe','+04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (135,'Indian/Mauritius','+04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (136,'Indian/Reunion','+04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (137,'NET','+04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (138,'Asia/Tehran','+03.30');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (139,'Asia/Riyadh87','+03.07');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (140,'Asia/Riyadh88','+03.07');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (141,'Asia/Riyadh89','+03.07');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (142,'Mideast/Riyadh87','+03.07');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (143,'Mideast/Riyadh88','+03.07');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (144,'Mideast/Riyadh89','+03.07');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (145,'Africa/Addis_Ababa','+03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (146,'Africa/Asmera','+03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (147,'Africa/Dar_es_Salaam','+03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (148,'Africa/Djibouti','+03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (149,'Africa/Kampala','+03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (150,'Africa/Khartoum','+03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (151,'Africa/Mogadishu','+03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (152,'Africa/Nairobi','+03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (153,'Antarctica/Syowa','+03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (154,'Asia/Aden','+03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (155,'Asia/Baghdad','+03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (156,'Asia/Bahrain','+03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (157,'Asia/Kuwait','+03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (158,'Asia/Qatar','+03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (159,'Asia/Riyadh','+03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (160,'EAT','+03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (161,'Europe/Moscow','+03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (162,'Indian/Antananarivo','+03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (163,'Indian/Comoro','+03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (164,'Indian/Mayotte','+03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (165,'ART','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (166,'Africa/Blantyre','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (167,'Africa/Bujumbura','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (168,'Africa/Cairo','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (169,'Africa/Gaborone','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (170,'Africa/Harare','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (171,'Africa/Johannesburg','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (172,'Africa/Kigali','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (173,'Africa/Lubumbashi','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (174,'Africa/Lusaka','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (175,'Africa/Maputo','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (176,'Africa/Maseru','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (177,'Africa/Mbabane','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (178,'Africa/Tripoli','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (179,'Asia/Amman','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (180,'Asia/Beirut','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (181,'Asia/Damascus','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (182,'Asia/Gaza','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (183,'Asia/Istanbul','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (184,'Asia/Jerusalem','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (185,'Asia/Nicosia','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (186,'Asia/Tel_Aviv','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (187,'CAT','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (188,'Europe/Athens','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (189,'Europe/Bucharest','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (190,'Europe/Chisinau','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (191,'Europe/Helsinki','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (192,'Europe/Istanbul','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (193,'Europe/Kaliningrad','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (194,'Europe/Kiev','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (195,'Europe/Minsk','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (196,'Europe/Nicosia','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (197,'Europe/Riga','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (198,'Europe/Simferopol','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (199,'Europe/Sofia','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (200,'Europe/Tallinn','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (201,'Europe/Tiraspol','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (202,'Europe/Uzhgorod','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (203,'Europe/Vilnius','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (204,'Europe/Zaporozhye','+02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (205,'Africa/Algiers','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (206,'Africa/Bangui','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (207,'Africa/Brazzaville','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (208,'Africa/Ceuta','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (209,'Africa/Douala','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (210,'Africa/Kinshasa','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (211,'Africa/Lagos','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (212,'Africa/Libreville','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (213,'Africa/Luanda','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (214,'Africa/Malabo','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (215,'Africa/Ndjamena','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (216,'Africa/Niamey','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (217,'Africa/Porto-Novo','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (218,'Africa/Tunis','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (219,'Africa/Windhoek','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (220,'Arctic/Longyearbyen','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (221,'Atlantic/Jan_Mayen','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (222,'ECT','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (223,'Europe/Amsterdam','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (224,'Europe/Andorra','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (225,'Europe/Belgrade','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (226,'Europe/Berlin','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (227,'Europe/Bratislava','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (228,'Europe/Brussels','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (229,'Europe/Budapest','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (230,'Europe/Copenhagen','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (231,'Europe/Gibraltar','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (232,'Europe/Ljubljana','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (233,'Europe/Luxembourg','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (234,'Europe/Madrid','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (235,'Europe/Malta','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (236,'Europe/Monaco','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (237,'Europe/Oslo','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (238,'Europe/Paris','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (239,'Europe/Prague','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (240,'Europe/Rome','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (241,'Europe/San_Marino','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (242,'Europe/Sarajevo','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (243,'Europe/Skopje','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (244,'Europe/Stockholm','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (245,'Europe/Tirane','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (246,'Europe/Vaduz','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (247,'Europe/Vatican','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (248,'Europe/Vienna','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (249,'Europe/Warsaw','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (250,'Europe/Zagreb','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (251,'Europe/Zurich','+01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (252,'Africa/Abidjan','+00.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (253,'Africa/Accra','+00.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (254,'Africa/Bamako','+00.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (255,'Africa/Banjul','+00.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (256,'Africa/Bissau','+00.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (257,'Africa/Casablanca','+00.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (258,'Africa/Conakry','+00.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (259,'Africa/Dakar','+00.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (260,'Africa/El_Aaiun','+00.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (261,'Africa/Freetown','+00.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (262,'Africa/Lome','+00.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (263,'Africa/Monrovia','+00.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (264,'Africa/Nouakchott','+00.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (265,'Africa/Ouagadougou','+00.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (266,'Africa/Sao_Tome','+00.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (267,'Africa/Timbuktu','+00.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (268,'America/Danmarkshavn','+00.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (269,'Atlantic/Canary','+00.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (270,'Atlantic/Faeroe','+00.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (271,'Atlantic/Madeira','+00.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (272,'Atlantic/Reykjavik','+00.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (273,'Atlantic/St_Helena','+00.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (274,'Europe/Belfast','+00.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (275,'Europe/Dublin','+00.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (276,'Europe/Lisbon','+00.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (277,'Europe/London','+00.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (278,'GB','+00.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (279,'America/Scoresbysund','-01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (280,'Atlantic/Azores','-01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (281,'Atlantic/Cape_Verde','-01.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (282,'America/Noronha','-02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (283,'Atlantic/South_Georgia','-02.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (284,'AGT','-03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (285,'America/Araguaina','-03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (286,'America/Belem','-03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (287,'America/Buenos_Aires','-03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (288,'America/Catamarca','-03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (289,'America/Cayenne','-03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (290,'America/Cordoba','-03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (291,'America/Fortaleza','-03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (292,'America/Godthab','-03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (293,'America/Jujuy','-03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (294,'America/Maceio','-03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (295,'America/Mendoza','-03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (296,'America/Miquelon','-03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (297,'America/Montevideo','-03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (298,'America/Paramaribo','-03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (299,'America/Recife','-03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (300,'America/Rosario','-03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (301,'America/Sao_Paulo','-03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (302,'BET','-03.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (303,'America/St_Johns','-03.30');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (304,'CNT','-03.30');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (305,'America/Anguilla','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (306,'America/Antigua','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (307,'America/Aruba','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (308,'America/Asuncion','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (309,'America/Barbados','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (310,'America/Boa_Vista','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (311,'America/Caracas','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (312,'America/Cuiaba','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (313,'America/Curacao','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (314,'America/Dominica','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (315,'America/Glace_Bay','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (316,'America/Goose_Bay','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (317,'America/Grenada','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (318,'America/Guadeloupe','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (319,'America/Guyana','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (320,'America/Halifax','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (321,'America/La_Paz','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (322,'America/Manaus','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (323,'America/Martinique','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (324,'America/Montserrat','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (325,'America/Port_of_Spain','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (326,'America/Porto_Velho','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (327,'America/Puerto_Rico','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (328,'America/Santiago','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (329,'America/Santo_Domingo','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (330,'America/St_Kitts','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (331,'America/St_Lucia','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (332,'America/St_Thomas','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (333,'America/St_Vincent','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (334,'America/Thule','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (335,'America/Tortola','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (336,'America/Virgin','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (337,'Antarctica/Palmer','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (338,'Atlantic/Bermuda','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (339,'Atlantic/Stanley','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (340,'PRT','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (341,'SystemV/AST4','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (342,'SystemV/AST4ADT','-04.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (343,'America/Bogota','-05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (344,'America/Cayman','-05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (345,'America/Detroit','-05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (346,'America/Eirunepe','-05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (347,'America/Fort_Wayne','-05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (348,'America/Grand_Turk','-05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (349,'America/Guayaquil','-05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (350,'America/Havana','-05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (351,'America/Indiana/Indianapolis','-05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (352,'America/Indiana/Knox','-05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (353,'America/Indiana/Marengo','-05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (354,'America/Indiana/Vevay','-05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (355,'America/Indianapolis','-05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (356,'America/Iqaluit','-05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (357,'America/Jamaica','-05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (358,'America/Kentucky/Louisville','-05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (359,'America/Kentucky/Monticello','-05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (360,'America/Knox_IN','-05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (361,'America/Lima','-05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (362,'America/Louisville','-05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (363,'America/Montreal','-05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (364,'America/Nassau','-05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (365,'America/New_York','-05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (366,'America/Nipigon','-05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (367,'America/Panama','-05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (368,'America/Pangnirtung','-05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (369,'America/Port-au-Prince','-05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (370,'America/Porto_Acre','-05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (371,'America/Rio_Branco','-05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (372,'America/Thunder_Bay','-05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (373,'IET','-05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (374,'SystemV/EST5','-05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (375,'SystemV/EST5EDT','-05.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (376,'America/Belize','-06.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (377,'America/Cancun','-06.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (378,'America/Chicago','-06.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (379,'America/Costa_Rica','-06.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (380,'America/El_Salvador','-06.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (381,'America/Guatemala','-06.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (382,'America/Managua','-06.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (383,'America/Menominee','-06.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (384,'America/Merida','-06.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (385,'America/Mexico_City','-06.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (386,'America/Monterrey','-06.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (387,'America/North_Dakota/Center','-06.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (388,'America/Rainy_River','-06.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (389,'America/Rankin_Inlet','-06.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (390,'America/Regina','-06.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (391,'America/Swift_Current','-06.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (392,'America/Tegucigalpa','-06.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (393,'America/Winnipeg','-06.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (394,'CST','-06.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (395,'Pacific/Easter','-06.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (396,'Pacific/Galapagos','-06.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (397,'SystemV/CST6','-06.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (398,'SystemV/CST6CDT','-06.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (399,'America/Boise','-07.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (400,'America/Cambridge_Bay','-07.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (401,'America/Chihuahua','-07.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (402,'America/Dawson_Creek','-07.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (403,'America/Denver','-07.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (404,'America/Edmonton','-07.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (405,'America/Hermosillo','-07.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (406,'America/Inuvik','-07.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (407,'America/Mazatlan','-07.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (408,'America/Phoenix','-07.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (409,'America/Shiprock','-07.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (410,'America/Yellowknife','-07.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (411,'PNT','-07.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (412,'SystemV/MST7','-07.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (413,'SystemV/MST7MDT','-07.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (414,'America/Dawson','-08.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (415,'America/Ensenada','-08.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (416,'America/Los_Angeles','-08.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (417,'America/Tijuana','-08.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (418,'America/Vancouver','-08.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (419,'America/Whitehorse','-08.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (420,'PST','-08.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (421,'Pacific/Pitcairn','-08.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (422,'SystemV/PST8','-08.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (423,'SystemV/PST8PDT','-08.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (424,'AST','-09.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (425,'America/Anchorage','-09.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (426,'America/Juneau','-09.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (427,'America/Nome','-09.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (428,'America/Yakutat','-09.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (429,'Pacific/Gambier','-09.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (430,'SystemV/YST9','-09.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (431,'SystemV/YST9YDT','-09.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (432,'Pacific/Marquesas','-09.30');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (433,'America/Adak','-10.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (434,'America/Atka','-10.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (435,'Pacific/Fakaofo','-10.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (436,'Pacific/Honolulu','-10.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (437,'Pacific/Johnston','-10.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (438,'Pacific/Rarotongav','-10.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (439,'Pacific/Tahiti','-10.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (440,'SystemV/HST10','-10.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (441,'MIT','-11.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (442,'Pacific/Apia','-11.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (443,'Pacific/Midway','-11.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (444,'Pacific/Niue','-11.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (445,'Pacific/Pago_Pago','-11.00');
INSERT INTO `mo_timezone` (`tz_no`,`tz_nm`,`tz_val`) VALUES (446,'Pacific/Samoa','-11.00');
